Subject: [os2genau_digest] No. 370
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Mon, 17 Jun 2002 00:00:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 16 June 2002
 Number  370
**************************************************

Subjects for today
 
1  Re: [os2genau] OS/2 Users from Australia, by state : Kev Downes <kdownesatiinet dot net dot au>
2  Re: [os2genau] OS/2 Users from Australia, by State/Te : Kev Downes <kdownesatiinet dot net dot au>
3  Re: [os2genau] OS/2 Users from Australia, by State/Te : Michael Taylor <miketatpcug dot org dot au>
4  Re: [os2genau] OS/2 Users from Australia, by State/Te : Leigh Bunting <vh_gdnatinternode.on dot net>

**= Email   1 ==========================**

Date:  Sun, 16 Jun 2002 10:42:51 +0900
From:  Kev Downes <kdownesatiinet dot net dot au>
Subject:  Re: [os2genau] OS/2 Users from Australia, by state

In <3D0AF9B7.8B0EB1Datpcug dot org dot au>, on 06/15/2002 
   at 09:24 AM, Michael Taylor <miketatpcug dot org dot au> said:

>You left out the ACT (and NT is not a state).

Neither is NT!!

Cheers
=========================
Kev Downes <kdownesatiinet dot net dot au>
Windows is not the answer. Windows is the question. The answer is NO!  
We use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
and he who does not know him, knows nothing of the order of the world and
nothing of himself."             Blaise Pascal
=========================

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 16 Jun 2002 10:43:39 +0900
From:  Kev Downes <kdownesatiinet dot net dot au>
Subject:  Re: [os2genau] OS/2 Users from Australia, by State/Te

In <200206151215.00003ZKCatmail.os2site dot com>, on 06/15/2002 
   at 12:15 PM, "Ian Manners" <ianatos2site dot com> said:

>Hi Michael

>>You left out the ACT (and NT is not a state).
>Oops about ACT :-(
>Easier than saying "States and Territories" :-)

Oooops!!  Remove foot.  I meant, neither is ACT.

Cheers
=========================
Kev Downes <kdownesatiinet dot net dot au>
Windows is not the answer. Windows is the question. The answer is NO!  
We use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
and he who does not know him, knows nothing of the order of the world and
nothing of himself."             Blaise Pascal
=========================

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 16 Jun 2002 13:18:08 +0100
From:  Michael Taylor <miketatpcug dot org dot au>
Subject:  Re: [os2genau] OS/2 Users from Australia, by State/Te

Kev Downes wrote:
> 
> In <200206151215.00003ZKCatmail.os2site dot com>, on 06/15/2002
>    at 12:15 PM, "Ian Manners" <ianatos2site dot com> said:
> 
> >Hi Michael
> 
> >>You left out the ACT (and NT is not a state).
> >Oops about ACT :-(
> >Easier than saying "States and Territories" :-)
> 
> Oooops!!  Remove foot.  I meant, neither is ACT.

I know that - I was anticipating the argument that the ACT was
not a state so should not be included by pointing out that neither
was the Northern Territory.

There has been a trend to include the ACT as part of NSW. Amyway this
is now completely off topic.

-- 
Regards,
Mick

--
-----------------------------------------------------------------------
    Michael Taylor                                 miketatpcug dot org dot au
   -----------------------------------------------------------------
             Home Page:  http://users.bigpond dot net dot au/miket5au
   -----------------------------------------------------------------

-----------------------------------------------------------------------
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 16 Jun 2002 21:43:07 +0830
From:  Leigh Bunting <vh_gdnatinternode.on dot net>
Subject:  Re: [os2genau] OS/2 Users from Australia, by State/Te

Ian Manners wrote:

OS/2 Users from SA
1) Brian Butler
2)Leigh Bunting
3)
--
Leigh Bunting
Colonel Light Gardens
South Australia
<Open Windows and let the bugs in>

----------------------------------------------------------------------------------